body
{
	background: #97876d url(../img/background.jpg) repeat-y top center;
	
}

/* TinyMCE specific rules */
body.mceContentBody {
   background: #FFF;
}


.h1topimg {    color: white;
    text-align: right;
    font-size: 13pt;
    font-weight: bold;
    font-family: Verdana;
    padding-right: 22px;}

table
{
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

*
{
	padding: 0px;
	margin: 0px;
	font-family: Verdana;
	font-size: 10pt;
}

p
{
	padding: 0px;
	margin: 0px;
	font-family: Verdana;	
}

img
{
 	border: none;
}

h1,h2,h3,h4,h5,h6
{
	color: black;
}

h1
{
	font-size: 14pt;
}

h2
{
	font-size: 13pt;
}

h3
{
	font-size: 12pt;
}

a
{
	text-decoration: none;
	color: rgb(50,50,50);
}

/* ---------------  layout ---------------------*/

#content-container
{
	text-align: center;
	margin: 0px auto;
 	padding: 0px;
}

.topimg
 {
 	background: url(../img/top2.png) no-repeat center;
	text-align: left;
	width: 893px;
	height: 240px;
	margin: 0px auto;
	margin-top: 5px;
 }

 .bodydiv
 {
 	margin: 0px auto;
	font-family: Verdana;
	font-size: 12pt;
	/*color: rgb(80,80,80);*/
	width: 868px;
	/*border: 1px red solid;*/
	text-align: left;
	padding: 0px;
	min-height: 614px;
 }

 .bodydiv_inner
 {
	padding: 0px;
 }

 .obsah
 {
	width: 624px;
	_width: 654px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
	background: url(../img/page_middle.png) repeat-y;
	min-height: 350px;
	_height: 350px;
	/*border: 1px red solid;*/
 }

 .obsah_bottom
 {	
	width: 654px;
	background: url(../img/page_down.png) no-repeat;
	height: 176px;
	/*border: 1px red solid;*/
 }

 .obsah_bottom_prilohy
 {
	padding-top: 40px;
	padding-left: 30px;
 }

.powered_panel
{
	width: 880px;
	margin: 0 auto;
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana;
	color: rgb(50,50,50);
	margin-bottom: 20px;
	/*border: 1px red solid;*/
}

.powered_panel A
{
	font-size: 8pt;
	color: rgb(50,50,50);
}

.copyright_panel
{
	float: left;
	width: 200px;
	text-align: left;
}

.copyright_panel2
{
	text-align: right;
}

.pruh_fotky
{
	height: 190px;
	background: url(../img/pruh_fotky.png) no-repeat;
}

.thumb
{
	
	/*width: 191px;
	height: 148px;*/
	margin-top: 10px;
	margin-left: 10px;
	_margin-right: 10px;
	_margin-bottom: 10px;
}

.thumbimg
{
	border: 2px rgb(113,114,106) solid;
}

.nadpis_pruh
{
	font-size: 12pt;
	background-color: #f8c301;	
}
.nadpis
{
	font-size: 12pt;
	color: #f8c301;
	font-weight: bold;
}

.text
{
	margin-left: 25px;
	margin-right: 25px;
	color: rgb(50,50,50);
	font-size: 10pt;
	text-align: justify;
}

/* ************************ clanky **********************  */
.clanek_detail
{
	padding-right: 30px;
	text-align: justify;
}

.clanek_prilohy
{
	padding: 10px;
}

/* ************************ novinky **********************  */
.novinky_div
{

}

.novinky_cas
{
	font-size: 8pt;
}

.novinky_nadpis
{
	font-size: 10pt;
	font-weight: bold;
}

/* ****** */
.novinka_div
{

}

.novinka_nadpis
{
	font-size: 10pt;
	font-weight: bold;
}

.novinka_cas
{
	font-size: 8pt;
}


.novinka_text
{
	font-size: 10pt;
	font-weight: normal;
}


.novinka_prilohy
{
	margin-top: 25px;
	margin-left: 25px;
}
/* **************************************************************** */


/* --------------- strankovani  ---------------------*/

.strankovani
 {
 	margin-top: 10px;
 	padding: 4px;
	text-align: center;
 }

 .strana_vybrana
 {
 	font-weight: bold;
 	padding-left: 5px;
 	padding-right: 5px;
	color: black;
 }

 .strana
 {
 	padding-left: 5px;
 	padding-right: 5px;
	font-size: 9pt;
	color: #a48952;
 }

 .clanek_thumb
 {
	border: 2px white solid;
	margin: 5px;
 }

 .editlabel
 {
	color: rgb(50,50,50);
	font-family: Verdana;
	font-size: 10pt;
 }

 .sekce_text
 {
	color: rgb(30,30,30);
	font-size: 12pt;
 }

/* --------------- diskuse  ---------------------*/
 .diskuse_panel
 {
	margin-top: 0px;
	margin-left: 100px;
	text-align: left;
 }

 .diskuse_div
 {
	padding: 5px;
	font-size: 10pt;
	font-weight: normal;
	color: black;
	margin-top: 10px;
 }

 .diskuse_nadpis
 {
	font-weight: bold;
 }

 .diskuse_jmeno
 {
	font-weight: bold;
 }

 .diskuse_cas
 {
	font-weight: normal;
	font-size: 8pt;
 }

 .edit_input
 {
	margin: 1px;
	font-size: 10pt;
	font-weight: normal;
	color: black;
 }

 .edit_label
 {
	margin: 1px;
	font-size: 10pt;
	font-weight: normal;
	color: black;
 }

 .spatnykod
 {
	color: red;
 }

 .galerie_nazev
 {
	text-align: center;
 }

 ul
 {
	padding-left: 20px;
 }

 
